@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
/*#main * {font-family: 'Noto Sans KR', sans-serif;}*/
@media all and (max-width:1200px){
	.main {font-size:0.9em;}	
}
@media all and (max-width:720px){
	.main {font-size:0.85em;}	
}

.dfbox {display: flex;}

#main .mtitle01 {margin-bottom:60px; padding-top:63px; font-weight:700; font-size:3.333em; color:#222222; line-height:1; text-align:center; background:url('../img/main/icon_logo.png') no-repeat center top;}
.msection {padding:100px 0;}
@media all and (max-width:1200px){
	#main .mtitle01 {margin-bottom:30px; padding-top:35px; font-size:2.3em; background-size:24px auto;}
	.msection {padding:80px 0;}	
}	
@media all and (max-width:1000px){
	.msection {padding:60px 0;}
}


/*#main_visual {height:700px; background:url('../img/main/main_visual.jpg') no-repeat center bottom rgb(255 255 255 / 7%);}*/
#main_visual .csize01 {width:100%; max-width:unset; margin:0;}
#main_visual .csize01 img{width:100%;}
#main_visual .main_txt {margin-left:50%; padding-top:100px; text-align:center;}
#main_visual .main_txt > div {display:inline-block; text-align:left; vertical-align:top;}
#main_visual .main_txt h2 {font-family: 'twayair'; font-size:4.416em; color:#000000; line-height:1.3; font-weight:normal; letter-spacing:-0.055em;}
#main_visual .main_txt p {margin-top:30px; font-size:1.666em; color:#666666; line-height:1.5; word-break:keep-all;}

@media all and (max-width:1200px) {
	#main_visual .main_txt h2 {font-size: 4.85em;}
}
@media all and (max-width:1000px){
	/*#main_visual {height:auto; padding:50px 0 380px; background-size:auto 370px; background-position: 16% bottom;}*/
	#main_visual .csize01{position: relative; height: 400px;}
	#main_visual .csize01 img{position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 1000px; max-width: unset;}
	#main_visual .main_txt {width:80%; margin:0 auto; padding:0; word-break:keep-all;}
	#main_visual .main_txt > div {text-align:center;}
	#main_visual .main_txt h2 {margin:0 -20%; font-size:3.7912em;}
	#main_visual .main_txt p {margin-top:18px;}
	#main_visual .main_txt p img{width:11.7912em;}
	#main_visual .main_txt p br {display:none;}
}

@media (max-width:700px){
	#main_visual .csize01{height:350px;}
	#main_visual .csize01 img{width:800px;}
}

@media (max-width:550px){
	#main_visual .csize01{height:280px;}
	#main_visual .csize01 img{width:600px;}
}

@media (max-width:400px){
	#main_visual .csize01{height:240px;}
	#main_visual .csize01 img{width:450px;}
}


#main_cont {position:relative; z-index:2; margin-top:-100px; border-radius:12px; box-shadow: 0 3px 40px 0 rgba(0, 0, 0, 0.1);}
#main_cont .inbox {overflow:hidden; border-radius:12px;}
#main_cont .inbox > div {float:left; position:relative; width:33.333%; height:320px; padding:50px;}
#main_cont h2 {font-family: 'twayair'; font-size:2.25em; color:#000000; font-weight:normal; line-height:1;}
#main_cont .notice {background:#fff;}
#main_cont .notice .board_top {padding-bottom:16px; margin-bottom:9px; border-bottom:1px solid #eeeeee;}
#main_cont .notice .title {overflow:hidden; margin-top:20px; font-size:1.66em; color:#444444; white-space:nowrap; text-overflow: ellipsis;}
#main_cont .notice .contents {overflow:hidden; display:-webkit-box; height:48px; margin-top:5px; font-size:1.25em; color:#888888; line-height:24px; white-space: normal; word-wrap: break-word; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis;}
#main_cont .notice ul a {display:block; overflow:hidden; padding-right:40px; position:relative; font-size:1.416em; line-height:35px; color:#333; white-space:nowrap; text-overflow: ellipsis;}
#main_cont .nodata {margin-top:30px; font-size:1.416em; line-height:35px; color:#444444; text-align:center;}
#main_cont .notice ul .date {position:absolute; top:0; right:0; font-size:0.8235em; color:#999999; letter-spacing:0;}
#main_cont .certification {background:#3d5f8f;}
#main_cont .certification h2 {margin-bottom:27px; color:#fff;}
#main_cont .certification ul {overflow:hidden; margin:-5px;}
#main_cont .certification ul li {float:left; width:100%; padding:5px;}
#main_cont .certification .img_wrap {overflow:hidden; border-radius:5px; text-align:center; background:#fff;}
#main_cont .certification ul img {max-width:100%;}
#main_cont .support_project {background:#8eace1;}
#main_cont .support_project ul li{margin-bottom: 5px;}
#main_cont .support_project ul li a{width:fit-content; display:block;}
#main_cont .support_project h2 {margin-bottom:23px; color:#fff;}
#main_cont .support_project li p {position:relative; padding:12px 0; padding-left:60px; font-size:1.4em; color:#fff; line-height:20px;}
#main_cont .support_project li p::before {position:absolute; top:0; left:0; width:44px; height:44px; background:url('../img/main/icon_support_project.png') no-repeat; background-size:auto 100%; content:'';}
#main_cont .support_project li.s01 p::before {background-position:0 0;}
#main_cont .support_project li.s02 p::before {background-position:10% 0;}
#main_cont .support_project li.s03 p::before {background-position:20% 0;}
#main_cont .support_project li.s04 p::before {background-position:30% 0;}
#main_cont .more {position:absolute; top:0; right:0; width:50px; height:50px; border-radius:0 0 0 5px; background:url('../img/main/icon_more.png') no-repeat center #ffaa33;}
#main_cont .more:hover { background:url('../img/main/icon_more.png') no-repeat center #000;}

#main_cont .notice.ft_cnt{padding:0px;}
#main_cont .notice.ft_cnt h2 {display:none;}
#main_cont .notice.ft_cnt ul li{display: flex; align-items: center; justify-content: space-between;}
#main_cont .notice.ft_cnt ul li a{line-height: 30px; width: calc(100% - 70px);}
#main_cont .notice .n_date {width: 70px;}

@media all and (max-width:1200px) {
	#main_cont .inbox > div {padding: 40px;}
	#main_cont .support_project li p {padding: 9px 0; padding-left: 50px;}
}
@media all and (max-width:1000px){
	#main_cont .inbox > div {width:100%; height:auto; padding:25px 20px;}
	#main_cont h2 {font-size:2em;}	
	#main_cont .notice .board_top {padding-bottom:10px; margin-bottom:6px;}
	#main_cont .notice .title {margin-top:14px;}
	#main_cont .notice .contents {margin-top:3px;}
	#main_cont .certification h2 {margin-bottom:18px;}
	#main_cont .support_project h2 {margin-bottom:16px;}
	#main_cont .more {width:35px; height:35px; background-size:14px auto;}
	#main_cont .support_project li p {padding:0; padding-left:42px; font-size:1.3em; line-height:35px;}
	#main_cont .support_project li p::before {top:2px; width:31px; height:31px;}
}

#business {position:relative; background:#f7f7f7;}
#business::before {position:absolute; top:0; left:0; right:0; height:520px; background:#ffffff; content:'';}
#business .mtitle01 {position:relative; z-index:5;}
#business .list01 {position:relative; z-index:5; margin:-10px;}
/*#business .list01::before {position:absolute; top:-115px; left:-140px; width:359px; height:268px; background:url('../img/main/icon_heart01.png') no-repeat; content:'';}*/
#business .list01 ul {display:inline-block; width:100%; vertical-align:top;}
#business .list01 li {float:left; width:33.333%; padding:10px;}
#business .list01 li:nth-child(odd) {padding-top:70px;}
#business .list01 .img_wrap {position:relative; /* padding-bottom:75%; */}
#business .list01 .img_wrap img {/* position:absolute; top:0; left:0;  */width:100%; height:100%;}
#business .list01 .inbox {overflow:hidden; border-radius:15px 15px 15px 0; position: relative;}
#business .list01 .inbox::before {content: '';border: 5px solid #ffaa33; position: absolute; top: 0; left: 0; opacity: 0; border-radius: 15px 15px 15px 0; transition:opacity 0.4s; width: 100%; height: 100%; z-index: 5;}
#business .list01 .tcont {overflow:hidden; position:relative; z-index:2; border-radius:15px 0px 15px 0; margin-top:-15px; padding:37px 40px 25px; background:#fff;}
#business .list01 .tcont::before {position:absolute; top:0; left:0; right:0; bottom:0; border-radius:15px 0px 15px 0; border:5px solid #ffaa33; content:''; opacity:0; transition:opacity 0.4s;}
#business .list01 .tcont h3 {overflow:hidden; font-size:2.5em; color:#222222; font-weight:700; white-space:nowrap; text-overflow: ellipsis; line-height:1.1;}
#business .list01 .tcont p {overflow:hidden; margin:15px 0 30px; font-size:1.416em; color:#888888; line-height:24px; font-weight:300;}
#business .list01 .tcont span {font-size:1.33em; color:#999999; font-weight:600;}
/* #business .list01 a:hover .tcont::before {opacity:1;} */
#business .list01 a:hover .inbox::before {opacity: 1;}
#business .ctxt {margin-top:80px; font-family: 'twayair'; font-size:3.75em; color:#222222; font-weight:normal; text-align:center; line-height:1.333; word-break:keep-all;}
#business_swiper {margin-top:50px;}
#business_swiper .swiper-slide .inbox {overflow:hidden; position:relative; padding-bottom:100%; border-radius:100%; background:#fff;}
#business_swiper .swiper-slide .inbox img {position:absolute; top:50%; left:50%; width:94%; max-width:200px; height:auto; transform:translate(-50%,-50%);}
#business_swiper .swiper-slide .inbox::before {position:absolute; top:0; left:0; right:0; bottom:0; z-index:1; border:5px solid #ffaa33; opacity:0; border-radius:100%; content:''; transition:opacity 0.4s;}
#business_swiper .swiper-slide .inbox::after {position:absolute; bottom:-34px; left:50%; width:100px; height:100px; margin-left:-50px; border-radius:100%; background:url('../img/main/icon_more.png') no-repeat center 26px #e8e8e8; content:''; transition:background-color 0.4s;}
#business_swiper .swiper-slide a:hover .inbox::before {opacity:1;}
#business_swiper .swiper-slide a:hover .inbox::after {background-color:#ffaa33;}
/* #business_swiper .swiper-slide:nth-child(2n) {margin-top: 60px;} */

@media all and (max-width:1200px) {
	#business .list01 .tcont h3 {font-size: 1.9em;}
	#business .list01 .tcont p {font-size: 1.28em;}
	#business .ctxt {font-size: 2.9em;}
}
@media all and (max-width:1000px){
	#business::before {height:300px;}
	#business .list01::before {top:-45px; left:-20px; width:100px; height:100px; background-size:contain;}
	#business .list01 li {width:100%;}
	#business .list01 li:nth-child(odd) {padding-top:10px;}
	#business .list01 .inbox {max-width:360px; margin:auto;}
	#business .list01 .tcont {height:auto; padding:20px;}
	#business .list01 .tcont::before {border-width:3px;}
	#business .list01 .tcont h3 {font-size:1.75em;}
	#business .list01 .tcont p {margin:9px 0 18px; font-size:1.35em; line-height:20px; height:40px;}

	#business .ctxt {margin-top:40px; font-size:2em;}

	#business_swiper {margin-left: -15px; margin-right:-15px;}
	#business_swiper .swiper-container {padding:0 15px;}
	#business_swiper .swiper-slide {width:200px !important;}

	#business_swiper .swiper-slide .inbox::before {border-width:3px;}
}
@media all and (max-width:800px){
	#business_swiper {margin-top:25px;}
	#business_swiper .swiper-slide {width:140px !important;}
	#business_swiper .swiper-slide .inbox img {width:85%;}
	#business_swiper .swiper-slide .inbox::after {width:60px; height:60px; bottom:-20px; margin-left:-30px; background-size:13px auto; background-position:center 16px;}
}


#news {}
#news .list_wrap {position:relative; margin:-20px -10px;}
/*#news .list_wrap::before {position:absolute; top:-132px; right:-108px; width:252px; height:212px; background:url('../img/main/icon_heart02.png') no-repeat; content:'';}*/
#news ul {display:inline-block; vertical-align:top; width:100%;}
#news li {float:left; width:25%; padding:20px 10px;}
#news .img_wrap {position:relative; padding-bottom:70.96%;}
#news .img_wrap img {position:absolute; top:0; left:0; width:100%; height:100%; border-radius:15px 15px 0 0;}
#news .tcont {padding:25px 30px; border:1px solid #eeeeee; border-radius:0 0 15px 15px;}
#news .title {overflow:hidden; display:-webkit-box; white-space: normal; word-wrap: break-word; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; font-size:1.666em; color:#222222; line-height:27px; font-weight:700; height:54px;}
#news .date {display:block; margin-top:22px; font-size:1.16em; color:#999999; letter-spacing:0;}
#news .inbox {position:relative; top:0; transition:top 0.4s;}
#news .inbox::before {position:absolute; top:0; left:0; right:0; bottom:0; z-index:1; border:5px solid #ffaa33; opacity:0; border-radius:15px; content:''; transition:opacity 0.4s;}
#news a:hover .inbox {top:-30px;}
#news a:hover .inbox::before {opacity:1;}
.list_more {position:relative; margin-top:30px; text-align:center;}
.list_more::before {position:absolute; top:50%; left:0; right:0; height:1px; background:#eeeeee; content:'';}
.list_more a {display:block; position:relative; z-index:2; width:50px; height:50px; margin:auto; background:url('../img/main/icon_more.png') no-repeat center #ffaa33; transition:background 0.4s;}
.list_more a:hover {background-color:#222222;}

@media all and (max-width:1000px){
	#news .list_wrap {margin:-10px -5px;}
	#news .list_wrap::before { top:-45px; right:-30px; width:100px; height:100px; background-size:contain;}
	#news li {width:50%; padding:10px 5px;}
	#news .tcont {padding:15px;}
	#news .title {font-size:1.4em; line-height:22px; height:44px;}
	#news .date {margin-top:11px;}
	#news .inbox::before {border-width:3px;}
	#news a:hover .inbox {top:-15px;}
	.list_more {margin-top:20px;}
	.list_more a {width:35px; height:35px; background-size:14px auto;}
}


#inquire {text-align:center; background:url('../img/main/inquire_bg.jpg') #f7f7f7 no-repeat center;}
#inquire .ctxt {margin-top:-30px; font-size:1.66em; color:#666666; line-height:1.5; word-break:keep-all;}
#inquire .cbox {width:80%; max-width: 1000px; padding: 40px 60px; background: #fff; border-radius: 15px 15px 0 0; margin: -50px auto 0; position: relative; z-index: 2;}
#inquire .img p {min-height:350px; background:url('../img/main/inquire_img.png') no-repeat center;}
#inquire .tcont p {padding-left:70px; background:url('../img/main/icon_tel01.png') no-repeat 0 center;}
#inquire .tcont p+p {background-image:url('../img/main/icon_map.png')}
#inquire .tcont p strong {display:block; font-size:1.416em; color:#999999; font-weight:300; text-align: left; margin-bottom: 4px;}
#inquire .tcont p span {display:block; margin-top:-10px; font-size:2.8em; color:#222222; font-weight:700; letter-spacing:-0.06em;}
#inquire .tcont .dfbox {justify-content: center; gap: 100px; gap: 40px; justify-content: start; text-align: left; flex-direction: column;}
#inquire .tcont .more {display:block; text-align:center; font-size:1.416em; color:#fff; line-height:2.82; background:#ffaa33; transition:background 0.4s; width: fit-content; padding: 0 100px; margin: 40px auto 0;}
#inquire .tcont .more:hover {background:#222222;}
#inquire .root_daum_roughmap {margin-top: 60px;}
#inquire .root_daum_roughmap .wrap_map {height: 600px;}
#inquire .root_daum_roughmap .wrap_controllers {display: none;}

@media all and (max-width:1200px){
	#inquire .ctxt {margin-top: -15px; font-size: 1.46em;}
	#inquire .root_daum_roughmap {margin-top: 30px;}
	#inquire .tcont p span {font-size: 2.35em;}
}
@media all and (max-width:1100px){
	#inquire .cbox .img {width:40%;}
	#inquire .cbox .img p {background-size:contain;}
	#inquire .cbox {padding: 40px;}
	#inquire .tcont .dfbox {gap: 60px;}
}
@media all and (max-width:1000px){
	#inquire {background-size:200% auto;}
	#inquire .cbox > div {float:none; width:100% !important; min-height:auto !important; margin:auto;}
	#inquire .cbox .img {max-width:400px;}
	#inquire .cbox .img p {min-height:auto; padding:0 0 70%;}
	#inquire .tcont .inbox::before {display:none;}
	#inquire .ctxt br {display:none;}
	#inquire .tcont p {padding-left:50px; background-size:35px auto;}
	#inquire .tcont p strong {font-size:1.3em;}
	#inquire .tcont p span {font-size:2.1em; text-align: left;}
	#inquire .tcont .more {margin-top:20px;padding: 0 80px;}
	#inquire .tcont .dfbox {gap: 35px;}
}
@media all and (max-width:600px){
	#inquire .cbox {padding: 30px;}
	#inquire .tcont .dfbox {gap: 20px; flex-direction: column;}
	#inquire .tcont .more {padding: 0 50px;}
}